.main_nav_section  {
   background-color: rgb(118, 166, 54) !important;;
  float: left !important;
} 

.main_nav_section a {
  
}

.header_section .header_contact_info a {
  font-size: 13px !important;;
  font-family: "Khula" !important;;
  color: rgb(60, 60, 60) !important;;
  line-height: 2 !important;;
  text-align: left !important;;
}

.header_section .header_contact_info {
  float: left;
}


.header_section  {
  padding-top: 20px
} 

.header_section .header_search_section,
.header_section .header_contact_area  {
  margin-top:40px
}

.header_contact_info:before {
  font-family: fontawesome;
  content: "\f095";
  margin-right: 20px;
  font-size: 1.4em;
}

.header_contact_info.email_address:before {
  content: "\f0e0"
}

.header_contact_info.phone_number {
  margin-right: 60px;
  
}

.mobile_nav .header_search {
  position: relative;
  float: right;
  width: 100%;
  background: rgb(118, 166, 54) !important;
  padding: 20px
  
}

.header_search .fa {
  position: absolute;
  right: 10px;
  top:10px;
  font-size: 1.2em;
   
  cursor: pointer;
}

.mobile_nav.header_search .fa {
left: 0px !important;
  right: unset !important;
}

.header_search .fa:before {
   color: rgb(121, 121, 121); 
}
.header_search input {
  width: 80%;
  float: right;
  padding: 6px 25px;
  height: auto;
   font-size: 13px;
  font-family: "Khula";
  color: rgb(121, 121, 121);
  line-height: 2em; 
  text-align: left; 
  margin-top: 0px; 
  max-width:  281px;
   border-width: 2px;
  border-color: rgb(216, 216, 216);
  border-style: solid;
  background-color: rgb(255, 255, 255);
}


.modal_search {
  display: none;
}

.modal_search.show .search_overlay {
  position: fixed;
  top:0;
  right: 0;
  left: 0;
  bottom:0;
  background: #000;
  z-index: 1 !important;
  
}
.modal_search.show {
  display: block;
  position: fixed;
  top:10%;
  right: 30%;
  left: 30%;
  bottom: 10%;
  background: #fff !important;;
  overflow: hidden;
  
  z-index: 999999;
  padding:20px;
  /*! overflow-y: scroll; */
    
}

.search_overlay.show {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top:0;
  background: rgba(9,0,0,.6);
  z-index: 9999;
}

.modal_search .modal-title {
  
  font-size: 22px;
  font-family: "Dosis";
  color: rgb(60, 60, 60);
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 30px;
  position: absolute;
  background: #fff;
  top:0;
  left: 0;
  width: 90%;
  padding: 20px;
  z-index: 333;
}

.modal_search .close_button {

  right: 0;
  top:0;
  position: absolute;
  z-index: 9999999999;
  color: #fff; 
}

.modal_search .fa {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 2em;
}

.modal_search .searchItem p {
  color: rgb(60, 60, 60);
  font-family:"Arial";
  font-size:14px;
}

.modal_search u,
.modal_search .searchItem a {
text-decoration: none !important;  
  color: #76a636 !important;;
  font-family:"Arial";
  font-size:14px;
}

.modal_search .searchItem h3 {
  font-size: 16px;
  font-family: "Dosis";
  color: rgb(60, 60, 60);
  text-transform: uppercase;

}

.modal_search .searchItem {
  padding-bottom: 20px !important;;
}

